<ProceduralPlanetAudioTagAndEventsDef.ManMade_Buildings_CityBlocks_CommercialZone_Template __id="cbc67e34-dff2-4526-80f5-ee546b189f99" __path="libs/foundry/records/audio/planets/planettagandevents/manmade_buildings_cityblocks_commercialzone_template.xml" __type="ProceduralPlanetAudioTagAndEventsDef">
  <tagAndEvents>
    <ProceduralPlanetAudioTagAndEvent __type="ProceduralPlanetAudioTagAndEvent" tag="ae7b18a2-0478-4ff4-8e86-9799af4759b6">
      <loopStart __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_ENVS_ProcPlanetAudio_AtmosphereDriven_ManMade_Buildings_CityBlocks_CommercialZone_Large" />
      <loopStop __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Stop_ENVS_ProcPlanetAudio_AtmosphereDriven_ManMade_Buildings_CityBlocks_CommercialZone_Large" />
      <movementRtpc __type="AudioRtpc" rtpc="ProceduralPlanetAudio_Wind_Speed" />
    </ProceduralPlanetAudioTagAndEvent>
  </tagAndEvents>
</ProceduralPlanetAudioTagAndEventsDef.ManMade_Buildings_CityBlocks_CommercialZone_Template>